/* Small screens */
@media only screen and (max-width: 640px) {
  .nc_strapline img {
    padding-top: 7px;
    vertical-align: top;
  }
  .nc_orbit-caption {
    font-size:0.8rem !important;
    padding:0.2rem 0.5rem!important;
    min-width: 350px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
/* Medium screens */
@media only screen and (min-width: 641px) and (max-width: 3440px) {
  .nc_strapline {
    float: right;
    margin: 30px 50px 10px;
    width: 172px;
  }
  .nc_top-bar {
    text-align:center;
  }
  .nc_top-bar-section {
    display: inline-block;
  }
  #content {
    padding: 30px 15px !important;
  }
  .nc_orbit-caption {
    font-size:1.1rem!important;
    padding:0.6rem 0.8rem!important;
  }
}
/* Large screens */
@media only screen and (min-width: 1025px) and (max-width: 3440px) {
  div.nc_orbit-caption {
    font-size:1.25rem!important;
    padding:0.6rem 0.8rem!important;
  }
}
/* Site Styles */
.nc_orbit-caption {
  color:#333!important;
  background-color:#EEE!important;
  font-family: Montserrat;
  opacity: 0.7;
  text-align:center;
  width:100%;
}

/* Client Styles */
h1 {
  color: #B20839;
  font-family: Questrial, Arial;
  font-size: 20pt;
  font-weight: bold;
}
h1.nc_home {
  color: #B20839;
  font-size: 20pt;
  font-weight: bold;
  text-align: center;
}
h2 {
  color: #414042;
  font-family: Questrial, Arial;
  font-size: 15pt;
  font-weight: bold;
  margin: 10px 0px 0px;
}
h3 {
  font-family: Questrial, Arial;
  font-size: 12pt;
  font-weight: normal;
}
.nc_banners {
  background-color:#EEE;
}
.nc_banner_inner {
  max-width: 1920px;
  margin: 0 auto;
}
.stdcontent {
  color: #414042;
  font-size: 10pt;
  line-height: 1.5;
}
.stdcontent_highlight {
  color: #FFF;
  font-size: 10pt;
  line-height: 1.5;
  text-align: justify;
}
.testimonial {
  color: #B20839;
  font-size: 10pt;
  line-height: 1.5;
}
.calltoaction a {
  color: #aeafb3;
  font-size: 14pt;
  font-style: italic;
}
.color1 {
  color: #007AC1;
}
.color2 {
  color: #399E8F;
}
.color3 {
  color: #2D637A;
}
.color4 {
  color: #92278F;
}
.color5 {
  color: #B20839;
}
h1.color1 {
  border-bottom: 11px solid #007AC1;
}
h1.color2 {
  border-bottom: 11px solid #399E8F;
}
h1.color3 {
  border-bottom: 11px solid #2D637A;
}
h1.color4 {
  border-bottom: 11px solid #92278F;
}
h1.color5 {
  border-bottom: 11px solid #B20839;
}

/* End Client Styles*/
.fullWidth {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: initial;
}
body {
  font-family: Questrial, Arial;
}
#header {
  padding: 10px 0px;
}
.nc_strapline {
  font-size: 19pt;
}
.nc_strapline img {
  vertical-align: top;
}
.nc_top-bar, .nc_top-bar-section ul li > a, .nc_top-bar-section ul li > span {
  background: #B20839;
  text-transform: uppercase;
}
.nc_top-bar-section ul li.active > a {
  color: #FFF !important;
}
/* top bar - li and hover below background */
.nc_top-bar-section li:not(.has-form) a:not(.button) {
  background: #B20839;
}
.nc_top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #C95274;
}
/* top bar - li active page and hover below */
.nc_top-bar-section li.active:not(.has-form) a:not(.button) {
  background: #C95274;
}
.nc_top-bar-section li.active:not(.has-form) a:hover:not(.button) {
  background: #C95274;
}
/* top bar - drop down
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  background: #C95274 !important;
}
.nc_currentpage {
  color: #fff;
  /*line-height: 44px;*/
  text-transform: uppercase;
}
#content {
  padding: 5px 2px;
}
#homeextracontent {
  background: #B30838;
  padding: 30px 0px 20px;
}
#homeextracontent .columns {
  padding-left: 2rem;
  padding-right: 2rem;
}
table, table tr.even, table tr.alt, table tr:nth-of-type(2n) {
  background: none;
  border: none;
}
table tr th, table tr td {
  padding: 0px;
}
#content button, #content .button {
  background-color: #B30838;
  border-color: #830628;
}
#content button:hover, #content button:focus, #content .button:hover, #content .button:focus {
  background-color: #830628;
}
/* End Site */

/* Link Styles */
#content a:link, #content a:active, #content a:visited, #content a:hover {
  color: #C95274;
  text-decoration: underline;
}
/* End Link Styles */

/* Footer Styles */
.nc_subfooter {
  padding-bottom: 30px;
}
.nc_subfooter ul li, .nc_subfooter ul li a {
  color: #FFF;
  font-size: 10pt;
}
.nc_subfooter h2, .nc_subfooter h2 a {
  color: #FFF;
  margin: 0px;
  padding: 20px 0px 0px;
  text-transform: uppercase;
  font-weight: bold;
}
.nc_redarrow {
  color: #B30838;
  font-weight: bold;
}
.nc_footerform {
  background: #B30838;
  padding: 0px 10px 20px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.nc_footerform input[type="text"] {
  height: 1.8rem;
  padding: 0rem 0.5rem;
  color: rgba(0, 0, 0, 0.75);
  margin: 0px 0px 0.5rem;
}
.nc_footerform button {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(to bottom, #ffffff, #f5f5f5);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Questrial, Arial;
  font-weight: bold;
  color: #000000;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin: 0px 0px 0px;
}
.nc_subfooter {
  background-color: #404041;
}
footer {
  background: #131314;
  padding-top: 10px;
}
footer p {
  color: #FFF;
  font-size: 8pt;
}
footer a {
  color: #aeafb3 !important;
  text-decoration: none;
}
/* End Footer */

/* Home circles */
.nc_home_circles {
  text-align: center;
}
.nc_home_circles h2 {
  font-size: 11pt;
  font-weight: bold;
  text-transform: uppercase;
}
.nc_circle_blue h2 a {
  color: #0072BC !important;
}
.nc_circle_cyan h2 a {
  color: #0AC0F0 !important;
}
.nc_circle_green h2 a {
  color: #009686 !important;
}
.nc_circle_seagreen h2 a {
  color: #045A71 !important;
}
.nc_circle_purple h2 a {
  color: #92278F !important;
}